Support » Plugin: VO Store Locator - WP Store Locator Plugin » the_ajax_script is not defined

  • Resolved rolf.databoss

    (@rolfdataboss)


    Out of the blue we get this error in the console:
    Uncaught ReferenceError: the_ajax_script is not defined
    And the locator isn’t working anymore.

    Anyone else had this problem or know a solution?

    The page I need help with: [log in to see the link]

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Jurski

    (@jurski)

    Which version of the plugin you are using? Since, we never encountered this issue so far.

    We’re using version 3.2.12 of the normal one and 1.1.8 of the Pro version.

    Plugin Author Jurski

    (@jurski)

    Can you update the Pro version of the plugin by going into plugin section and auto updating from there? If you don’t see auto update option, you can login to our website and download latest version of the PRO plugin from your orders. Let us know if you need any help.

    Thanks Jurski,

    That was the solution.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘the_ajax_script is not defined’ is closed to new replies.